/* MOBILE */

@media screen and (min-width: 0px) and (max-width: 768px) {
    header {
        display: none;
    }
    .taptap-by-bonfire ul li a {
        text-transform: uppercase;
        padding: 0;
        line-height: 40px;
    }
    .padded {
        padding: 20px;
    }
    .sm-hidden {
        display: none !important;
    }
}